• Review our System Requirements for the latest information on hardware and system compatibility.
  • All users must be logged out of The Education Edge or Blackbaud Student Information System, Faculty Access for the Web, and NetClassroom before updating (BB52082).
  • Ensure that the Network Service account has Read, Execute, Write, and Modify NTFS permissions to the Downloadable Documents folder.
  • Confirm you are using The Education Edge version 7.87 or higher.
  • If your database includes NetClassroom, you must also install NetClassroom 7.87.  In addition, we recommend that you not run Faculty Access for the Web on the same server as NetClassroom.
  • After the download completes, log into the web server with a Windows account that has local administrator rights and double-click the executable to begin the installation.